 .u-section-1 {
  background-image: url("images/Imagen_INICIO_QPS_1.jpg");
  min-height: 505px;
  background-position: 50% 50%;
}

.u-section-1 .u-image-1 {
  width: 30px;
  height: 30px;
  margin: -2px calc(((100% - 1140px) / 2)  + 286px) 0 auto;
}

.u-section-1 .u-image-2 {
  width: 30px;
  height: 30px;
  margin: -30px calc(((100% - 1140px) / 2)  + 226px) 0 auto;
}

.u-section-1 .u-image-3 {
  width: 30px;
  height: 30px;
  margin: -29px calc(((100% - 1140px) / 2)  + 166px) 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -30px 468px -1013px calc(((100% - 1140px) / 2)  + 681px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 264px;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 286px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + 226px);
  }

  .u-section-1 .u-image-3 {
    margin-right: calc(((100% - 940px) / 2) + 166px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 386px;
    margin-left: calc(((100% - 940px) / 2) + 562px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 185px;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2) + 286px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + 226px);
  }

  .u-section-1 .u-image-3 {
    margin-right: calc(((100% - 720px) / 2) + 166px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 296px;
    margin-left: calc(((100% - 720px) / 2) + 430px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 118px;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2) + 286px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2) + 226px);
  }

  .u-section-1 .u-image-3 {
    margin-right: calc(((100% - 540px) / 2) + 166px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 222px;
    margin-left: calc(((100% - 540px) / 2) + 323px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 46px;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 340px) / 2) + 286px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 340px) / 2) + 226px);
  }

  .u-section-1 .u-image-3 {
    margin-right: calc(((100% - 340px) / 2) + 166px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 140px;
    margin-left: calc(((100% - 340px) / 2) + 203px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 63px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 0 6px;
}.u-block-ec6c-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-ec6c-3 {
  position: absolute;
  left: 0;
}

.u-block-ec6c-4 {
  position: absolute;
  right: 0;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 120px;
}

.u-section-3-1 .u-image-1 {
  height: 93px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-3-2 .u-sheet-1 {
  min-height: 120px;
}

.u-section-3-2 .u-image-1 {
  height: 93px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 120px;
}

.u-section-3-3 .u-image-1 {
  height: 93px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 120px;
}

.u-section-3-4 .u-image-1 {
  height: 93px;
  margin-top: 0;
  margin-bottom: 0;
} .u-section-4 {
  background-image: url("images/Imagen_NUESTRO_ORIGEN_QPS.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 368px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 80px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 56px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 232px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 37px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 174px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 16px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 110px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 698px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 auto;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 302px;
}

.u-section-6 .u-text-1 {
  margin: 0 0 auto;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-7 {
  min-height: 519px;
  background-image: url("images/Imagen_VALORES_QPS_3B.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 354px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 273px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 207px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 133px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 701px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: -6px;
  background-image: none;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: 88px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: 146px auto 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 411px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: 32px auto 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 555px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-8 .u-image-4 {
  width: 227px;
  height: 160px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  margin: 30px 0 0 auto;
}

.u-section-8 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: 32px 52px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-8 .u-image-1 {
    height: NaNpx;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-8 .u-image-2 {
    height: NaNpx;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 339px;
  }

  .u-section-8 .u-image-3 {
    height: NaNpx;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 458px;
  }

  .u-section-8 .u-image-4 {
    width: 179px;
    height: 126px;
  }

  .u-section-8 .u-btn-4 {
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-image-4 {
    width: 124px;
    height: 87px;
  }

  .u-section-8 .u-btn-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 562px;
  }
} .u-section-9 {
  background-image: url("images/LN_QPS_Consulting_tc.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 254px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 76px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 792px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 261px;
}

.u-section-11 .u-image-1 {
  width: 808px;
  height: 261px;
  margin: 0 auto 0 127px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-11 .u-image-1 {
    width: 720px;
    height: 233px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    height: 175px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 110px;
  }
} .u-section-12 {
  background-image: url("images/LN_QPS_Marketing_tc.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 254px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 76px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 284px;
}

.u-section-13 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-14 {
  background-image: url("images/LN_QPS_Manpower_tc.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 254px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 76px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 1213px;
}

.u-section-15 .u-text-1 {
  margin: 0 0 -693px;
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 183px;
}

.u-section-16 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-17 {
  background-image: url("images/LN_QPS_Insurance_1.jpg");
  background-position: 50% 50%;
}

.u-section-17 .u-sheet-1 {
  min-height: 254px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 76px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 284px;
}

.u-section-18 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-18 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 48px;
}

.u-section-19 .u-text-1 {
  margin: -118px 0;
}.u-section-20 .u-sheet-1 {
  min-height: 157px;
}

.u-section-20 .u-image-1 {
  width: 303px;
  height: 157px;
  margin: 0 auto -61px;
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 122px;
}

.u-section-21 .u-text-1 {
  margin: -51px 0 0;
}

.u-section-21 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -51px;
}